flutter_barcode_sdk 2.2.6 copy "flutter_barcode_sdk: ^2.2.6" to clipboard
flutter_barcode_sdk: ^2.2.6 copied to clipboard

A Flutter plugin for Dynamsoft Barcode Reader SDK. It covers Android, iOS, Web, Windows, Linux and macOS, supporting linear barcode, QR Code, DataMatrix, MaxiCode, PDF417, etc.

Stable versions of flutter_barcode_sdk

VersionMin Dart SDKUploadedDocumentationArchive
2.2.6Null safety2.126 months agoGo to the documentation of flutter_barcode_sdk 2.2.6Download flutter_barcode_sdk 2.2.6 archive
2.2.5Null safety2.126 months agoDownload flutter_barcode_sdk 2.2.5 archive
2.2.4Null safety2.128 months agoDownload flutter_barcode_sdk 2.2.4 archive
2.2.3Null safety2.128 months agoDownload flutter_barcode_sdk 2.2.3 archive
2.2.2Null safety2.1211 months agoDownload flutter_barcode_sdk 2.2.2 archive
2.2.1Null safety2.1212 months agoDownload flutter_barcode_sdk 2.2.1 archive
2.2.0Null safety2.1214 months agoDownload flutter_barcode_sdk 2.2.0 archive
2.1.3Null safety2.1215 months agoDownload flutter_barcode_sdk 2.1.3 archive
2.1.2Null safety2.1216 months agoDownload flutter_barcode_sdk 2.1.2 archive
2.1.1Null safety2.1216 months agoDownload flutter_barcode_sdk 2.1.1 archive
2.1.0Null safety2.1216 months agoDownload flutter_barcode_sdk 2.1.0 archive
2.0.3Null safety2.1221 months agoDownload flutter_barcode_sdk 2.0.3 archive
2.0.2Null safety2.1222 months agoDownload flutter_barcode_sdk 2.0.2 archive
2.0.1Null safety2.1222 months agoDownload flutter_barcode_sdk 2.0.1 archive
2.0.0Null safety2.1223 months agoDownload flutter_barcode_sdk 2.0.0 archive
1.7.0Null safety2.1223 months agoGo to the documentation of flutter_barcode_sdk 1.7.0Download flutter_barcode_sdk 1.7.0 archive
1.6.0Null safety2.1223 months agoDownload flutter_barcode_sdk 1.6.0 archive
1.5.0Null safety2.1223 months agoDownload flutter_barcode_sdk 1.5.0 archive
1.4.1Null safety2.1223 months agoDownload flutter_barcode_sdk 1.4.1 archive
1.4.0Null safety2.1223 months agoDownload flutter_barcode_sdk 1.4.0 archive
1.3.0Null safety2.1223 months agoDownload flutter_barcode_sdk 1.3.0 archive
1.2.2Null safety2.122 years agoDownload flutter_barcode_sdk 1.2.2 archive
1.2.1Null safety2.122 years agoDownload flutter_barcode_sdk 1.2.1 archive
1.2.0Null safety2.122 years agoDownload flutter_barcode_sdk 1.2.0 archive
1.1.1Null safety2.122 years agoDownload flutter_barcode_sdk 1.1.1 archive
1.1.0Null safety2.122 years agoDownload flutter_barcode_sdk 1.1.0 archive
1.0.1Null safety2.122 years agoDownload flutter_barcode_sdk 1.0.1 archive
1.0.0Null safety2.122 years agoDownload flutter_barcode_sdk 1.0.0 archive
0.1.2Null safety2.122 years agoGo to the documentation of flutter_barcode_sdk 0.1.2Download flutter_barcode_sdk 0.1.2 archive
0.1.1Null safety2.122 years agoDownload flutter_barcode_sdk 0.1.1 archive
0.1.0Null safety2.122 years agoDownload flutter_barcode_sdk 0.1.0 archive
0.0.92.72 years agoDownload flutter_barcode_sdk 0.0.9 archive
0.0.82.72 years agoDownload flutter_barcode_sdk 0.0.8 archive
0.0.72.72 years agoDownload flutter_barcode_sdk 0.0.7 archive
0.0.62.72 years agoDownload flutter_barcode_sdk 0.0.6 archive
0.0.52.72 years agoDownload flutter_barcode_sdk 0.0.5 archive
0.0.42.72 years agoDownload flutter_barcode_sdk 0.0.4 archive
0.0.32.72 years agoDownload flutter_barcode_sdk 0.0.3 archive
0.0.22.72 years agoDownload flutter_barcode_sdk 0.0.2 archive
0.0.12.72 years agoDownload flutter_barcode_sdk 0.0.1 archive
137
likes
130
pub points
88%
popularity

Publisher

verified publisheryushulx.me

A Flutter plugin for Dynamsoft Barcode Reader SDK. It covers Android, iOS, Web, Windows, Linux and macOS, supporting linear barcode, QR Code, DataMatrix, MaxiCode, PDF417, etc.

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter, flutter_web_plugins, js

More

Packages that depend on flutter_barcode_sdk